/**
 * This function is called from the LaunchMyApp plugin used for deep linking. Therefore it needs to be globally,
 * outside any AngularJS method or controller.
 *
 * @param url (e.g. svpc://?target=app.community.topic&topicId=556c4cef0cf2b85b2415b68f)
 */
var handleOpenURL = function(url) {
    if(url && url !== 'svpc://') {
        // Set received url from LaunchMyApp plugin to local storage if not empty
        window.localStorage.setItem('deepLinkUrl', url);
    }
};
